"NSAppleMusicUsageDescription"="Antaa sinun toistaa tuomaasi musiikkia ja podcasteja Spotifyssa.";
"NSBluetoothAlwaysUsageDescription"="Spotify käyttää Bluetoothia, jonka avulla voit löytää lähellä olevia laitteita ja yhdistää niihin.";
"NSCalendarsUsageDescription"="Näin Spotify voi tarkastella kalenteriasi ja lisätä siihen tapahtumia.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Näin Spotify voi lisätä tapahtumia kalenteriisi.";
"NSCameraUsageDescription"="Tällöin voit skannata Spotify-koodeja ja ottaa valokuvia profiiliisi ja soittolistoihisi.";
"NSContactsUsageDescription"="Näin Spotify voi käyttää kalentereita, joita olet saattanut jakaa yhteyshenkilöidesi kanssa.";
"NSFaceIDUsageDescription"="Tämän avulla voit asettaa rajoituksia Face ID:n käytölle.";
"NSHealthShareUsageDescription"="Spotify käyttää HealthKit-tietoja personoitujen äänisuositusten tuottamiseen treenejäsi varten.";
"NSHealthUpdateUsageDescription"="Spotify käyttää HealthKit-tietoja personoitujen äänisuositusten tuottamiseen treenejäsi varten.";
"NSLocalNetworkUsageDescription"="Toiminnon ansiosta voit kuunnella Spotifyta eri laitteilla. Spotify saa samalla pääsyn paikallisiin äänitiedostoihin.";
"NSMicrophoneUsageDescription"="Tämän avulla voit nauhoittaa ääntäsi sekä etsiä sisältöä Spotifysta äänihaulla.";
"NSMotionUsageDescription"="Tämän avulla pyrimme ymmärtämään, millainen äänisisältö motivoi sinua eniten.";
"NSPhotoLibraryAddUsageDescription"="Antamalla luvan voit tallentaa kuvia kuvakirjastoosi.";
"NSPhotoLibraryUsageDescription"="Tämän avulla voit valita valokuvia kuvakirjastostasi.";
"NSUserTrackingUsageDescription"="Tietoja käytetään mainonnan ja sisällön kohdentamiseen sinulle.";
